<?xml version="1.0" encoding="utf-8"?>
<idioma_espa>
  <Texto Key="etinfo">Info</Texto>
  <Texto Key="etname">Nombre</Texto>
  <Texto Key="etcode">Código</Texto>
  <Texto Key="bsave">Aceptar</Texto>
  <Texto Key="bexit">Cancelar</Texto>
  <Texto Key="bfiltro">Filtro</Texto>
  <Texto Key="lrelations">Sin relaciones</Texto>
  <Texto Key="mensaje_1">Elija que relación desea establecer</Texto>
  
</idioma_espa>